glab(1)

NAME
glab-repo-remote - Manage Git remotes for a GitLab project.

SYNOPSIS
glab repo remote [flags]

DESCRIPTION
Manage Git remotes for GitLab projects using project references instead of full URLs.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-repo(1), glab-repo-remote-add(1)